Subject: Re: [Iasa20] IASA 2.0 minutes

From: Brian E Carpenter <[email-masked]>
Date: Tue, 4 Apr 2017 02:28:58 +1200

Hi,

Thanks for the minutes, especially since I had a clash and couldn't attend.

One "funder" said
> We sponsor both the ISOC and the IETF. We would like those to be very separable.
and others supported that view.

I understand that, but I have a question and a concern.

Question: Does that imply or require *legal* separation, or would it be satisfied
by accounting separation (i.e. two separate funds both administered by ISOC)?

Concern: From my experience while working for a large company that was a major
ISOC sponsor at the time, I noticed that the marketing people understood and could
related to ISOC activities (public policy, outreach...) but had no interest in
standards-making, yet the standards people found the non-corporate membership
and non-voting aspect of the IETF troubling. If that is a more general issue,
I have a concern that separating the sponsorship into two funds might do as much
harm as good, at least for the standards-making fund.

Regards
   Brian Carpenter

---

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 3 Apr 2017 20:45:20 +0000

Accounting separation is IMO what we have today, not what is being proposed. That is legal/financial separation, such as a different accounts payable name and tax ID number for example.   

IIRC there were at least 3 global hosts who went to the mic line to express the opposite – that this would make sponsorships easier on an administrative level for sponsors (which tends to stimulate rather than suppress sponsorships).

- Jason

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 4 Apr 2017 09:40:43 +1200

> Accounting separation is IMO what we have today, not what is being proposed. That is legal/financial separation, such as a different accounts payable name and tax ID number for example.

That scares me. It scares me because I think it could have a lot of highly
unpredictable consequences. Please recall that one of the main reasons for
founding ISOC in the first place was exactly this. 

I don't mean my mind is closed on this. But it would require enormous care
to avoid simply doing ISOC2. Really it would need to be done with a light
touch and ~zero staff. At least we could do it outside US jurisdiction
this time.
 
> IIRC there were at least 3 global hosts who went to the mic line to express the opposite – that this would make sponsorships easier on an administrative level for sponsors (which tends to stimulate…

I suspect this is YMMV territory, so needs to be checked with maybe the
last 10 or so substantial sponsors.

    Brian

---

From: Dave Crocker <[email-masked]>
Date: Mon, 3 Apr 2017 15:51:29 -0700

> Accounting separation is IMO what we have today, not what is being proposed. That is legal/financial separation, such as a different accounts payable name and tax ID number for example.

What we have today is incomplete accounting separation and incomplete 
administrative separation.  In what is being proposed, I have heard more 
of what sounded like cleaning this up, than about making rigorous 
legal/incorporation changes.

d/

-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net

---

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 11 Apr 2017 22:26:19 +0000

Adding one more note on this. When you sponsor ISOC at the Platinum level (not sure if this is the case for other levels), you can allocate portions of your USD$100,000 to different special project areas, such as Cryptech. I knew something was amiss this year when one of the special projects came to me seeking a donation and I thought it odd they were unaware that one had already been made. As it turns out, due to some sort of snafu, the funds were never allocated to the specified projects and those projects were not aware of the intended allocations either.

To ISOC’s credit, this was rapidly resolved. But I think it does provide a recent illustration of why it’d be nice to have greater / more clear lines of financial separation. When we’re talking about hundreds of thousands to millions of dollars per year this seems to me the prudent thing to do and will make everything easier and more transparent.

Jason

On 4/3/17, 4:45 PM, "Livingood, Jason" <[email-masked]> wrote:

    

    - Jason

---

From: Jari Arkko <[email-masked]>
Date: Fri, 21 Apr 2017 15:42:47 +0200

> last 10 or so substantial sponsors.

For whatever it is worth, over time I’ve heard the same point that the global hosts expressed, also from a number of other large supporters of the IETF.

Just a datapoint, obviously.

Jari

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 22 Apr 2017 08:19:47 +1200

> Just a datapoint, obviously.

Understood. But this does underline my concern (also see my next reply, to Alissa). It would
be catastrophic for money to arrive labelled "Foobar WG" or "Boofar protocol". We have to be
very, very careful that if money is earmarked for the IETF, it is absolutely neutral with
regard to the content of the IETF's work program.

   Brian

---

From: Jari Arkko <[email-masked]>
Date: Sat, 22 Apr 2017 13:58:29 +0200

Brian,

> Understood. But this does underline my concern .... We have to be

Absolutely.

But, we started this discussion from feedback from multiple sponsors who expressed that the funding structure should be clearer. Also, I refer to the outcome properties as specified by Alissa: "1. IETF funds should reside in their own independent financial account(s) with independent governance.” and “2. An organization that funds the IETF should have no more influence over IETF standards development outcomes than any other organisation.” I think those are good properties, and I don’t actually see why clarity in the funding structure i.e. that you clearly see that you are actually sponsoring the IETF has the effect that you Brian are worried about. Or why it would be any different concern than in today’s arrangements. If we accepted sponsorship for “option B in working group X”, that would be bad. But we don’t...

Jari

---

From: Eric Rescorla <[email-masked]>
Date: Sat, 22 Apr 2017 08:03:45 -0400

> > regard to the content of the IETF's work program.

Well, I think content neutral wrt work area but not necessarily category
neutral. For instance, Mozilla funded a small part of the hackathon this
IETF. We would have been fairly upset to learn that IETF had decided not to
have a hackathon (or had spent less than we donated on the hackathon) and
had instead decided to use our money to pay for better IESG breakfasts. I
suppose we could say that the IETF can only accept money for the IETF
general fund without regard even to the type of things the money could be
spent on, but I can tell you that that would make it harder for smaller
sponsors to engage.

-Ekr

---

From: Jari Arkko <[email-masked]>
Date: Sat, 22 Apr 2017 14:15:20 +0200

Point taken, Ekr. The hackathon certainly has been an activity that donors have specifically wanted to support.

Jari

---

From: Glenn Deen <[email-masked]>
Date: Sat, 22 Apr 2017 08:31:55 -0700

There is a big difference between letting a sponsor sponsor breaks and a sponsor saying this money can only go for WG X work, or even more specifically WG X and only if it adopts proposal Y.

Today, IETF sponsorships are broken down and directed to things like breaks, connectivity, receptions, etc and this is done without any influence problem to either the sponsor or the IETF.   

I don't read the "no influence" goal as saying you can't sponsor specific events like breaks, receptions, or even hackathons or bits-n-bites, or connectivity.    Those are all sponsored without either influencing or being dependent to the decisions made by the IETF.

Where the "no influence" line is crossed is when a supporter links their support to decisions, actions, or statements made by the IETF.  For example, selection of WG chairs or ADs, or what documents get discussed in a WG agenda and what others don't get agenda time.   That is not acceptable at any level from any sponsor and is not how the IETF works.

There is only one acceptable way to influence the IETF - contribute to discussions, drafts, and of course running code.

I will say that it's clearer to explain and justify to the decision makers at sponsor if you can say "we spent $X and sponsored the afternoon break at IETFxyx".   than the more generic "we donated $X to the IETF" even when X is the same amount.  Some many argue that it's the same amount and so what's the difference?  The difference is that the sponsor sees more value in being acknowledged for sponsoring a break than for contributing money to a generic bucket.

If we moved away from being able to identify specific meeting elements that the sponsors have sponsored and get acknowledged for, we would likely see a drop off in sponsorships at-least in the $ amount from the sponsors.  When budgets get challenged at the sponsors office it's much easier to drop that $20,000 sponsorship to $5,000 when there isn't any direct impact to the sponsor from the cut.  If however, that missing $15,000 means that the new reduced  break food is awful and would reflect badly on the sponsor then the sponsor is motivated not to make the cut.

That doesn't mean the sponsorship fees simply equal the cost of what they are sponsoring. It's a sponsorship and not a direct contribution by the sponsor. The actual planning and delivery is done by the IASA.

Glenn Deen

Sent from my iPad

> On Apr 21, 2017, at 1:19 PM, Brian E Carpenter <[email-masked]> wrote:
>

---

From: Stephen Farrell <[email-masked]>
Date: Sat, 22 Apr 2017 17:09:07 +0100

One other data point:

On 22/04/17 16:31, Glenn Deen wrote:
> Today, IETF sponsorships are broken down and directed to things like
> breaks, connectivity, receptions, etc and this is done without any
> influence problem to either the sponsor or the IETF.

We have also gotten probably much smaller amounts of sponsorship
for things like IAB workshops and f2f interims. The only reason to
point that out is just in case we write something that accidentally
describes such things as problematic.

Cheers,
S.

---

From: Glenn Deen <[email-masked]>
Date: Sat, 22 Apr 2017 11:11:38 -0700

Glenn Deen

> On Apr 22, 2017, at 9:09 AM, Stephen Farrell <[email-masked]> wrote:
> 
> 
> One other data point:
> 

That's a good point as these may be farther  off the radar for sponsors that the main meetings. That's something that could perhaps be addressed by outreach to sponsors. Things like the retreats by the IAOC IESG and IAB also fall into this issue. 

Glenn

---

From: Alissa Cooper <[email-masked]>
Date: Sun, 23 Apr 2017 21:30:35 -0400

A couple of observations from reading this thread and talking to sponsors recently:

My sense is that the goal of no sponsor having undue influence over the technical work of the IETF is being met today. I don’t see any reason why that would necessarily change in the future even if we end up with some rearrangement of administrative structure. We can remain committed to it and uphold it just as we do today. Or to put it another way, I don’t think we’ve achieved this because donations to the IETF sit in a bank account at ISOC together with other donations to ISOC. I think we’ve achieved it because our community wouldn’t tolerate any other standard.

I do think sponsors have an influence over IETF administrative matters — specifically meeting planning, as Glenn alludes to below. And I think he articulates one important view among a diversity of views, namely that being able to attach sponsorship dollars to specific meeting-related items can be very important for some sponsors. For others, I gather it may be less important. So perhaps what we want to strive for here is flexibility: the ability for some sponsors to support specific meeting-related items, and others to provide more generalized support for IETF administration. I don’t see compelling reasons why we shouldn’t be able to support both options at once.

Alissa

> On Apr 22, 2017, at 11:31 AM, Glenn Deen <[email-masked]> wrote:
> 
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20

---

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 24 Apr 2017 07:06:15 +0000

On 2017-4-24, at 3:30, Alissa Cooper <[email-masked]> wrote:
> So perhaps what we want to strive for here is flexibility: the ability for some sponsors to support specific meeting-related items, and others to provide more generalized support for IETF administration. I don’t see compelling reasons why we shouldn’t be able to support both options at once.

Flexibility is good.

But general-purpose support is more useful than support that can only be spent on certain things. I think we want to give sponsors choices as to what things are *branded* as having received their support, without being restricted by actually spending the money received from a sponsor on exactly only those things.

Again using SIGCOMM as an example, *all* sponsor dollars end up in a general budget. A sponsor can request that, say, the Tuesday lunch is *branded* as having received their support, but the conference retains flexibility in where those funds are actually spent (well, in reality, since it's all going into one pool, we don't track).

In-kind support (which SIGCOMM doesn't have, other than universities providing free rooms, etc.) of course can't be thrown into the support pool, but I think we have few enough of these sponsors and they are unique enough that special-casing them is not an issue.

Lars

---

From: Glenn Deen <[email-masked]>
Date: Mon, 24 Apr 2017 06:56:52 -0700

I agree that we should support both directed sponsorships for meeting elements and also general contributions. We in fact for this today ISOCs contribution today is a general contribution.   In addition we also currently accept in kind contributions such as circuits for meetings, networking gear, or even hosting of interim meetings of working groups.

This makes the meeting fund raising efforts as flexible as they can be but keeps them outside of influencing IETF work decisions.

Since we are capturing relationship contexts, I think "influence over IETF administrative matters"..." on meeting planning" maybe implies too direct or strong a relationship when the relationship in practice is less direct, especially when we've been discussing inappropriate influence on IETF work rescissions.

The availability of potential sponsorships is one of the many inputs to the meeting planning considerations, but not over the wants of the community or the cost/benefit to the IETF.  

But overall, I agree with you on the different modes of acceptable sponsorships that do not undermine the IETFs integrity.

-Glenn
Sent from my iPad

> On Apr 23, 2017, at 6:30 PM, Alissa Cooper <[email-masked]> wrote:
>

---

From: Glenn Deen <[email-masked]>
Date: Mon, 24 Apr 2017 07:29:37 -0700

Sent from my iPad

> On Apr 24, 2017, at 12:06 AM, Eggert, Lars <[email-masked]> wrote:
> 

We actually are more general purpose already. The current sponsorship fees aren't set as the cost of the sponsored item, it's a set fee charged to the sponsor for the acknowledgement for having picked up the item sponsorship.    Specifically, the sponsor of the breaks doesn't get billed for the cookies or the drinks, they pay a set fee for the "right" to be acknowledged as the sponsor.  The fee goes into the budget under sponsorships revenue, and the cost of the break is managed under the budget for meeting catering.   That's why sponsorships are accounted for in general revenues, as opposed to accounting for the donation of the specific value of the break costs.

What I'm picking up  in these exchanges is that what are currently do in terms of variety sponsorship modes for meetings is acceptable, and that the modes of sponsorship, general, acknowledgement for a meeting feature,  or in kind,  are acceptable.    

The core problem isn't the modes of sponsorships, it's in the long term stability and funding reliability for the IETF, as well as the ability to direct how the funding is applied to benefit the IETF.   We currently are operating on a shorter term scale financially and without having long term financial control of our own established, it's very hard to have the independence to do long term planning.

Glenn

---

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 24 Apr 2017 17:43:34 +0000

> We actually are more general purpose already. The current sponsorship fees aren't set as the cost of the sponsored item, it's a set fee charged to the sponsor for the acknowledgement for having pic…

That would be nice, but seems to some degree contradict what Ekr wrote - Mozilla apparently is able to (only) support the Hackathon. So I'm not sure where we really are at the moment.

Lars

---

From: Eric Rescorla <[email-masked]>
Date: Mon, 24 Apr 2017 10:58:23 -0700

On Mon, Apr 24, 2017 at 10:43 AM, Eggert, Lars <[email-masked]> wrote:

> >> But general-purpose support is more useful than support that can only
> be spent on certain things. I think we want to give sponsors choices as to
> what things are *branded* as having received their support, without being
> restricted by actually spending the money received from a sponsor on
> exactly only those things.
> >
> > We actually are more general purpose already. The current sponsorship
> fees aren't set as the cost of the sponsored item, it's a set fee charged
> to the sponsor for the acknowledgement for having picked up the item
> sponsorship.    Specifically, the sponsor of the breaks doesn't get billed
> for the cookies or the drinks, they pay a set fee for the "right" to be
> acknowledged as the sponsor.  The fee goes into the budget under
> sponsorships revenue, and the cost of the break is managed under the budget
> for meeting catering.   That's why sponsorships are accounted for in
> general revenues, as opposed to accounting for the donation of the specific
> value of the break costs.
>
> That would be nice, but seems to some degree contradict what Ekr wrote -
> Mozilla apparently is able to (only) support the Hackathon. So I'm not sure
> where we really are at the moment.

I haven't looked at IETF's books, but I know that:

- We donated some money
- It was a lot less than the cost of the hackathon
- We were identified as sponsoring the hackathon

I know that money is fungible, but my expectation is that to the extent to
which people specifically were identified as funding the hackathon, that
the total amount they donated approximately matches that which we budget
for the hackathon. Certainly, if I learned that we had spent less on the
hackathon than Mozilla along donated, I would be sad.

-Ekr

Lars
>
> >
> > What I'm picking up  in these exchanges is that what are currently do in
> terms of variety sponsorship modes for meetings is acceptable, and that the
> modes of sponsorship, general, acknowledgement for a meeting feature,  or
> in kind,  are acceptable.
> >
> > The core problem isn't the modes of sponsorships, it's in the long term
> stability and funding reliability for the IETF, as well as the ability to
> direct how the funding is applied to benefit the IETF.   We currently are
> operating on a shorter term scale financially and without having long term
> financial control of our own established, it's very hard to have the
> independence to do long term planning.
> >
> > Glenn

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 25 Apr 2017 08:22:13 +1200

On 25/04/2017 02:29, Glenn Deen wrote:
...
> The core problem isn't the modes of sponsorships, it's in the long term stability and funding reliability for the IETF, as well as the ability to direct how the funding is applied to benefit the IE…

Glenn, that's an important point. We need to remember that individual sponsors can change their minds very quickly when business circumstances change. You only need to look at what happened to ISOC around 2000/2001 to see this. Relying heavily on regular sponsors re-upping every year is not a long-term plan.

   Brian

---

From: Michael Richardson <[email-masked]>
Date: Wed, 26 Apr 2017 12:25:07 -0400

Glenn Deen <[email-masked]> wrote:
    >> be spent on certain things. I think we want to give sponsors choices
    >> as to what things are *branded* as having received their support,
    >> without being restricted by actually spending the money received from
    >> a sponsor on exactly only those things.

...

    > terms of variety sponsorship modes for meetings is acceptable, and that
    > the modes of sponsorship, general, acknowledgement for a meeting
    > feature, or in kind, are acceptable.

Yes, I think you are reading this well.

    > stability and funding reliability for the IETF, as well as the ability
    > to direct how the funding is applied to benefit the IETF.  We currently
    > are operating on a shorter term scale financially and without having
    > long term financial control of our own established, it's very hard to
    > have the independence to do long term planning.

Actually, I think that many of the "modes of sponsorship" are a core problem
in that much of it is tied to events that occur at the "meetings".

I do like the SIGCOMM model, and I think we are mostly there, btw, but it's
hard to be recognized as the sponsor of the Tuesday Lunch, if there wasn't a
Tuesday Lunch.  Do the SIGCOMM conference fund other parts of SIGCOMM?

As such, as part of the IASA2, I would like to introduce new "modes of
sponsorship" that are not tied to the physical meetings.  Right now, each
meeting lets us raise about $0.5M to support the operation of the IETF's
non-meeting operations.   If we were reduce the number of physical meetings
to 2 a year, we'd be missing $0.5M in revenue.

What other places can we give sponsor's recognition?
     semi-serious:   RFC8000 to RFC8999 -- brought to you by RedBull!
     serious:   RFC9000 to RFC9999 -- created in partnership with ITU.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-